Go to advanced search

by popy
Tue Nov 19, 2019 12:24 pm
Forum: Compute Module
Topic: CM3 Plus Minimum Linux Kernel version requirement
Replies: 6
Views: 1427

Re: CM3 Plus Minimum Linux Kernel version requirement

thx a lot for the information.
I was in the same boat and after using the newest firmware files my image boots up and works fine on CM3+

Go to advanced search